Changeset 27586 in project


Ignore:
Timestamp:
10/07/12 13:05:51 (7 years ago)
Author:
Ivan Raikov
Message:

interval-digraph: removed required-extension-version from .setup file

File:
1 edited

Legend:

Unmodified
Added
Removed
  • release/4/interval-digraph/trunk/interval-digraph.setup

    r26219 r27586  
    33(define (dynld-name fn)         
    44  (make-pathname #f fn ##sys#load-dynamic-extension))   
    5 
    6 (required-extension-version 'rb-tree 4.0)
    75
    86(compile -O2 -d0 -S -s interval-digraph.scm -j interval-digraph)
     
    1816
    1917  ; Assoc list with properties for your extension:
    20   `((version 2.3)
     18  `((version 2.4)
    2119    ))
Note: See TracChangeset for help on using the changeset viewer.